Subject: [alto] Alissa Cooper's No Objection on draft-ietf-alto-cost-calendar-09: (with COMMENT)

From: Alissa Cooper <[email-masked]>
Date: Wed, 05 Dec 2018 09:10:29 -0800

Alissa Cooper has entered the following ballot position for
draft-ietf-alto-cost-calendar-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-alto-cost-calendar/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Please use HTTPS URIs in the examples.

Section 4: I think the correct description of the time zone is actually UTC,
per RFC 7231, even though timestamps get displayed with the acronym "GMT."